diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceWrapper.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceWrapper.java
index b83e2666ab3..a3a09e5d3b0 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceWrapper.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service;
@@ -32,67 +32,67 @@ public class FooLocalServiceWrapper implements FooLocalService,
 		_fooLocalService = fooLocalService;
 	}
 
-	@Override
+
 	public boolean getPortalServiceUtil_TestHasClassName() {
 		return _fooLocalService.getPortalServiceUtil_TestHasClassName();
 	}
 
-	@Override
+
 	public boolean getPortalService_TestHasClassName() {
 		return _fooLocalService.getPortalService_TestHasClassName();
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry getEntryLocalServiceUtil_GetEntry(
 		long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getEntryLocalServiceUtil_GetEntry(entryId);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status getStatusLocalServiceUtil_GetStatus(
 		long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getStatusLocalServiceUtil_GetStatus(statusId);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _fooLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _fooLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _fooLocalService.getIndexableActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Company getCompanyPersistence_FindByPrimaryKey(
 		long companyId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getCompanyPersistence_FindByPrimaryKey(companyId);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Company getCompanyUtil_FindByPrimaryKey(
 		long companyId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getCompanyUtil_FindByPrimaryKey(companyId);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Group getGroupPersistence_FindByPrimaryKey(
 		long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getGroupPersistence_FindByPrimaryKey(groupId);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Group getGroupUtil_FindByPrimaryKey(
 		long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -102,27 +102,27 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getPersistedModel(primaryKeyObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUserPersistence_FindByPrimaryKey(
 		long userId) throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getUserPersistence_FindByPrimaryKey(userId);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUserUtil_FindByPrimaryKey(
 		long userId) throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getUserUtil_FindByPrimaryKey(userId);
@@ -134,7 +134,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was added
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo addFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		return _fooLocalService.addFoo(foo);
@@ -146,7 +146,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param fooId the primary key for the new foo
 	* @return the new foo
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo createFoo(long fooId) {
 		return _fooLocalService.createFoo(fooId);
 	}
@@ -157,7 +157,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was removed
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo deleteFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		return _fooLocalService.deleteFoo(foo);
@@ -170,13 +170,13 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @return the foo that was removed
 	* @throws PortalException if a foo with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo deleteFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.deleteFoo(fooId);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo fetchFoo(long fooId) {
 		return _fooLocalService.fetchFoo(fooId);
 	}
@@ -188,7 +188,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @return the foo
 	* @throws PortalException if a foo with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo getFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getFoo(fooId);
@@ -200,7 +200,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was updated
 	*/
-	@Override
+
 	public com.liferay.testpacl.model.Foo updateFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		return _fooLocalService.updateFoo(foo);
@@ -211,37 +211,37 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	*
 	* @return the number of foos
 	*/
-	@Override
+
 	public int getFoosCount() {
 		return _fooLocalService.getFoosCount();
 	}
 
-	@Override
+
 	public int getPortalServiceUtil_GetBuildNumber() {
 		return _fooLocalService.getPortalServiceUtil_GetBuildNumber();
 	}
 
-	@Override
+
 	public int getPortalServiceUtil_TestGetBuildNumber() {
 		return _fooLocalService.getPortalServiceUtil_TestGetBuildNumber();
 	}
 
-	@Override
+
 	public int getPortalService_GetBuildNumber() {
 		return _fooLocalService.getPortalService_GetBuildNumber();
 	}
 
-	@Override
+
 	public int getPortalService_TestGetBuildNumber() {
 		return _fooLocalService.getPortalService_TestGetBuildNumber();
 	}
 
-	@Override
+
 	public int getReleaseInfo_GetBuildNumber() {
 		return _fooLocalService.getReleaseInfo_GetBuildNumber();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -253,7 +253,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _fooLocalService.getOSGiServiceIdentifier();
 	}
@@ -264,7 +264,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _fooLocalService.dynamicQuery(dynamicQuery);
@@ -282,7 +282,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -302,7 +302,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -311,7 +311,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 			orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getEntryLocalServiceUtil_GetEntries(
 		int start, int end) {
 		return _fooLocalService.getEntryLocalServiceUtil_GetEntries(start, end);
@@ -328,13 +328,13 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param end the upper bound of the range of foos (not inclusive)
 	* @return the range of foos
 	*/
-	@Override
+
 	public java.util.List<com.liferay.testpacl.model.Foo> getFoos(int start,
 		int end) {
 		return _fooLocalService.getFoos(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Status> getStatusLocalServiceUtil_GetStatuses(
 		int start, int end) {
 		return _fooLocalService.getStatusLocalServiceUtil_GetStatuses(start, end);
@@ -346,7 +346,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _fooLocalService.dynamicQueryCount(dynamicQuery);
@@ -359,19 +359,19 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _fooLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public FooLocalService getWrappedService() {
 		return _fooLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(FooLocalService fooLocalService) {
 		_fooLocalService = fooLocalService;
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/messaging/ClpMessageListener.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/messaging/ClpMessageListener.java
index 7b9193b6a00..70773fd78c5 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/messaging/ClpMessageListener.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooPersistence.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooPersistence.java
index 424575a3684..9de31dd6b8a 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooPersistence.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service.persistence;
@@ -219,7 +219,7 @@ public interface FooPersistence extends BasePersistence<Foo> {
 	*/
 	public Foo fetchByPrimaryKey(long fooId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Foo> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooUtil.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooUtil.java
index bd7d39cde52..c4ce4bab863 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooUtil.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/persistence/FooUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service.persistence;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/FailureStrutsAction.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/FailureStrutsAction.java
index bc99b5c524e..d394808d85f 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/FailureStrutsAction.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/FailureStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.action;
@@ -32,7 +32,7 @@ public class FailureStrutsAction extends BaseStrutsAction {
 		_instantiated = true;
 	}
 
-	@Override
+
 	public String execute(
 			HttpServletRequest request, HttpServletResponse response)
 		throws Exception {
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/SuccessStrutsAction.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/SuccessStrutsAction.java
index d9e80e31b2e..d3923ac422d 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/SuccessStrutsAction.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/action/SuccessStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.action;
@@ -32,7 +32,7 @@ public class SuccessStrutsAction extends BaseStrutsAction {
 		_instantiated = true;
 	}
 
-	@Override
+
 	public String execute(
 			HttpServletRequest request, HttpServletResponse response)
 		throws Exception {
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/filter/FailureFilter.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/filter/FailureFilter.java
index 69848a1ef26..6f79880c714 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/filter/FailureFilter.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/filter/FailureFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.filter;
@@ -28,11 +28,11 @@ import javax.servlet.ServletResponse;
  */
 public class FailureFilter implements Filter {
 
-	@Override
+
 	public void destroy() {
 	}
 
-	@Override
+
 	public void doFilter(
 			ServletRequest servletRequest, ServletResponse servletResponse,
 			FilterChain filterChain)
@@ -45,7 +45,7 @@ public class FailureFilter implements Filter {
 		filterChain.doFilter(servletRequest, servletResponse);
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 	}
 
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/PhoneNumberFormatImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/PhoneNumberFormatImpl.java
index 752b623f188..e8ee95a0b48 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/PhoneNumberFormatImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/PhoneNumberFormatImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.format;
@@ -21,17 +21,17 @@ import com.liferay.portal.kernel.format.PhoneNumberFormat;
  */
 public class PhoneNumberFormatImpl implements PhoneNumberFormat {
 
-	@Override
+
 	public String format(String phoneNumber) {
 		return "(TEST) " + phoneNumber;
 	}
 
-	@Override
+
 	public String strip(String phoneNumber) {
 		return phoneNumber;
 	}
 
-	@Override
+
 	public boolean validate(String phoneNumber) {
 		return true;
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/TestPhoneNumberFormatImpl.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/TestPhoneNumberFormatImpl.java
index 8252cfce7fa..8a9d8cf2070 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/TestPhoneNumberFormatImpl.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/format/TestPhoneNumberFormatImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.format;
@@ -21,17 +21,17 @@ import com.liferay.portal.kernel.format.PhoneNumberFormat;
  */
 public class TestPhoneNumberFormatImpl implements PhoneNumberFormat {
 
-	@Override
+
 	public String format(String phoneNumber) {
 		return "(TEST) " + phoneNumber;
 	}
 
-	@Override
+
 	public String strip(String phoneNumber) {
 		return phoneNumber;
 	}
 
-	@Override
+
 	public boolean validate(String phoneNumber) {
 		return true;
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/OrganizationIndexerPostProcessor.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/OrganizationIndexerPostProcessor.java
index 35d25ce5a0b..9703492df86 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/OrganizationIndexerPostProcessor.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/OrganizationIndexerPostProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.indexer;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/UserIndexerPostProcessor.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/UserIndexerPostProcessor.java
index 51aa8c1fc39..e891781d7f1 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/UserIndexerPostProcessor.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/hook/indexer/UserIndexerPostProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.hook.indexer;
